unity-panel-service(1)

NOM
unity-panel-service - programme pour l'affichage du paneau dans le shell Unity.

SYNOPSIS
unity-panel-service

DESCRIPTION
Le programme unity-panel-service est automatiquement démarré par le shell Unity (qui est démarré en tant que module Compiz) et est utilisé pour peindre à l'écran les paneaux qui sont utilisés pour afficher le menu global, ou alors pour contenir les indicateurs.

OPTIONS
unity-panel-service n'attend pas d'options.

NOTES

VOIR AUSSI